uuid: b6c46242-c074-4e16-848c-f0e855720638
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:b545eb5e-8d70-414c-8c95-d061afb81f1e'
  module:
    - block_content
    - system
  theme:
    - durhamtech
id: academicandcareerprepraredness
theme: durhamtech
region: content
weight: -13
provider: null
plugin: 'block_content:b545eb5e-8d70-414c-8c95-d061afb81f1e'
settings:
  id: 'block_content:b545eb5e-8d70-414c-8c95-d061afb81f1e'
  label: 'Academic and Career Preparedness'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /programs-pathways
